body{
    margin: 0;
    padding: 0;
    background: #f8f8f8;
    display: grid;
    place-items: center;
    min-height: 100vh;
}
.container {
    position: relative;
    width: 400px;
    height: 400px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1),
                -10px -10px -10px rgba(255, 255, 255, 1),
                inset 10px 10px 10px rgba(0, 0, 0, 0.1),
                inset -10px -10px -10px rgba(255, 255, 255, 1);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container #calendar {
    width: 100%;
    padding: 20px;
}
#calendar table {
    width: 100%;
    margin-top: 40px;
}
#calendar table td {
    font-weight: 700;
    color: #444;
    padding: 10px;
}
#calendar .calendar-header {
    font-weight: 700;
    color: #444;
}
#calendar .calendar-target-date {
    color: #f8f8f8;
    background: #444;
}